body {
  width: 100%;
  background: #eee2d2;
}
header {
  position: fixed;
  top: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  background: #eee2d2;
  padding: 0.5rem;
  z-index: 100;
}
header a {
  text-decoration: none;
  color: #c69e55;
}
.h-logo {
  z-index: 999;
  padding: 0 0.5rem;
}
.h-logo img {
  width: 154px;
}
.top-contact {
  padding-left: 1rem;
  color: #c69e55;
  z-index: 100;
}
.top-contact p {
  font-size: 0.5rem;
  text-align: center;
}
.top-navi {
  display: none;
}
footer {
  width: 100%;
  padding: 1rem;
  margin-bottom: 4rem;
  text-align: center;
  background: #c69e55;
  color: #fff;
}
footer a {
  color: #fff;
  text-decoration: none;
}
.mainvisual {
  padding-top: 57px;
  overflow-x: hidden;
}
.slide-container {
  text-align: center;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 1168px;
}
.swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
  z-index: 1;
}
.slide01 {
  background: url("../img/slide01.jpg");
}
.slide02 {
  background: url("../img/slide02.jpg");
}
.slide03 {
  background: url("../img/slide03.jpg");
}
.slide01,.slide02,.slide03 {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 23.75% 0;
  color: #fff;
}
.swiper-pagination {
  display: none;
}
.swiper-pagination span {
  margin: 0.5rem;
}
.swiper-pagination-bullet-active {
  background: #212121;
}
.swiper-slide-next,
.swiper-slide-prev {
  opacity: 0.3;
}
main {
  width: 100%;
}
.main-contents {
  width: 100%;
  padding: 0.5rem;
}
.col-left h2 {
  width: 100%;
  text-align: center;
  margin-top: 0.5rem;
  padding: 0.5rem;
  background: #c69e55;
  color: #fff;
}
.top-news {
  width: 100%;
  padding: 0.5rem 0;
}
.news-text {
  background: #fff;
  box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.1);
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  /*text-overflow: ellipsis;*/
}
.news-text span {
  display: inline-block;
  background: #c69e55;
  color: #fff;
  margin-right: 1rem;
  padding: 0.5rem 1rem;
  box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  position: relative;
  z-index:3;
}
/*
#ticker_area {
  width: 100%;
  background: #fff;
  color: #212121;
  overflow: hidden;
}
#ticker_area li{
  margin: 0;
  color: #212121;
  white-space: nowrap;
  position: absolute;
  top: 0.5rem;
  left: 100vw;
}
*/
.text-area {
    overflow: hidden;
    float: right;
    width: calc(100% - 95px);
    padding:0.6rem 0;
}
.text-area:after {
	content:"";
	display:block;
	clear:both;
}
.text-area .marquee {
    width: 100%;
    line-height: 1.4;
    white-space: nowrap;
    animation-name: marquee;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes marquee {
  0% { transform: translate(100%); }
  10% { transform: translate(0%); }
  30% { transform: translate(0%); }
  100% { transform: translate(-100%); }
}
.left-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.topics {
  width: 100%;
  padding: 0.5rem 0;
}
.topics-wrap {
  width: 100%;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.topics-wrap > li ul {
  width: 100%;
  height: 100%;
  padding: 0.6rem;
  /*padding: 1rem;*/
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
	position: relative;
}
.topics-image01 {
  background: url("../img/topics-image01.jpg");
}
.topics-image02 {
  background: url("../img/no-image.svg");
}
.topics-image01,
.topics-image02 {
  width: 50%;
  padding: 33.5% 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.topics-info {
  width: 50%;
}
.topics-info li {
  padding: 0.5rem;
  font-size: 0.75rem;
}
.new-topics {
  text-align: center;
  border-bottom: 1px solid #c69e55;
}
.new-topics span {
  padding: 0 0.5rem
}
.topics-info .topics-ttl {
  font-size: 1rem;
  font-weight: 600;
	padding: 2rem 0 0;
}
.more-btn {
  text-align: center;
	position: absolute;
	bottom: 2rem;
}
.more-btn02 {
  padding: 0.5rem;
  text-align: center;
}
.more-btn a,.more-btn02 a {
  background: #c69e55;
  text-decoration: none;
  color: #fff;
  padding: 0.625rem 1.2rem;
}
.todays-staff {
  width: 100%;
  padding: 0.5rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.staff-info {
  width: 50%;
  padding: 1rem;
  background: #fff;
  text-align: center;
}
.staff-info a {
  display: block;
}
.staff-info li:nth-child(2) {
  padding: 0.5rem 0;
  border-bottom: 1px solid #c69e55;
}
.staff-info li:last-child {
  padding: 0.5rem 0 0;
}
.staff-info li i {
	margin-right: 0.25rem;
}
.staff-image01 {
  background: url("../img/today-01.jpg");
}
.staff-image02 {
  background: url("../img/today-02.jpg");
}
.staff-image03 {
  background: url("../img/today-03.jpg");
}
.staff-image04 {
  background: url("../img/today-04.jpg");
}
.staff-image05 {
  background: url("../img/today-05.jpg");
}
.staff-image01,.staff-image02,
.staff-image03,.staff-image04,
.staff-image05 {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 67% 0;
}
.modal-inner-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 1rem 0;
  overflow-y: scroll;
}
.modal-inner-image01 {
  background: url("../img/topics-image01.jpg");
}
.modal-inner-image02 {
  background: url("../img/no-image.svg");
}
.modal-inner-image01,
.modal-inner-image02 {
  width: 90%;
  margin: 0 auto;
  padding: 60.1% 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.modal-inner-info {
  width: 100%;
  text-align: left;
  padding: 1rem;
  font-size: 0.75rem;
}
.modal-inner-info ul {
  width: 100%;
  height: 100%;
}
.modal-inner-info li {
  padding: 0.5rem 0;
}
.modal-inner-info .topics-ttl {
	font-size: 1.25rem;
	font-weight: 600;
}
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 199;
}
.modal__bg {
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content {
  background: #fff;
  left: 50%;
  padding: 1rem;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100vh;
  z-index: 200;
  text-align: center;
  overflow-y: scroll;
}
.modal__content .modal-border {
  width: 100%;
  padding-bottom: 0.5rem;
  text-align: center;
  border-bottom: 1px solid #c69e55;
}
.modal-time {
  padding: 0 0.5rem;
}
.modal__content02 {
  background: #fff;
  left: 50%;
  padding: 1rem;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 200;
  text-align: center;
}
.modal__content02 .text-bold {
  font-size: 1.5rem;
}
.modal__content02 > div {
  border: 1px solid #212121;
  padding: 1rem;
}
a.js-modal-close {
  position: fixed;
  top: 1rem;
  right: 1rem;
  text-align: center;
  text-decoration: none;
  color: #212121;
  font-size: 1.5rem;
  font-weight: 600;
}
.tab-wrap {
  width: 40%;
  display: flex;
  flex-wrap: wrap;
}
.tab-label {
  width: 33.33333333333%;
  color: #fff;
  background: #c69e55;
  order:-1;
  font-size: 0.75rem;
  height: 2rem;
  line-height: 2rem;
}
.tab-content {
  width: 100%;
  height: 100%;
  display: none;
}
.tab-switch:checked + .tab-label {
  background: #967c32;
}
.tab-switch:checked + .tab-label + .tab-content {
  display: block;
}
.tab-switch {
  display: none;
}
.modal-tab-image01 {
  background: url("../img/today-01.jpg");
}
.modal-tab-image02 {
  background: url("../img/no-image.svg");
}
.modal-tab-image03 {
  background: url("../img/no-image.svg");
}
.modal-tab-image04 {
  background: url("../img/today-02.jpg");
}
.modal-tab-image05 {
  background: url("../img/no-image.svg");
}
.modal-tab-image06 {
  background: url("../img/no-image.svg");
}
.modal-tab-image07 {
  background: url("../img/today-03.jpg");
}
.modal-tab-image08 {
  background: url("../img/no-image.svg");
}
.modal-tab-image09 {
  background: url("../img/no-image.svg");
}
.modal-tab-image10 {
  background: url("../img/today-04.jpg");
}
.modal-tab-image11 {
  background: url("../img/no-image.svg");
}
.modal-tab-image12 {
  background: url("../img/no-image.svg");
}
.modal-tab-image13 {
  background: url("../img/today-05.jpg");
}
.modal-tab-image14 {
  background: url("../img/no-image.svg");
}
.modal-tab-image15 {
  background: url("../img/no-image.svg");
}
.modal-tab-image01,.modal-tab-image02,
.modal-tab-image03,.modal-tab-image04,
.modal-tab-image05,.modal-tab-image06,
.modal-tab-image07,.modal-tab-image08,
.modal-tab-image09,.modal-tab-image10,
.modal-tab-image11,.modal-tab-image12,
.modal-tab-image13,.modal-tab-image14,
.modal-tab-image15 {
  width: 100%;
  padding: 67% 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.modal-todays-info {
  width: 60%;
  text-align: left;
  padding: 0 1rem;
}
.modal-todays-info li {
  padding: 0.5rem 0;
  border-bottom: 1px solid #c69e55;
}
.modal-todays-info li:nth-child(2),
.modal-todays-info li:nth-child(3),
.modal-todays-info li:nth-child(4),
.modal-todays-info li:nth-child(5),
.modal-todays-info li:nth-child(6),
.modal-todays-info li:nth-child(7) {
  width: 100%;
  font-size: 0.75rem;
}
.modal-todays-info li:first-child {
  padding: 0 0 0.5rem;
}
.modal-todays-info li:last-child {
  display: none;
}
.shop-comment {
  display: none;
}
.sp-shop-comment {
  width: 100%;
}
.sp-shop-comment p {
  font-size: 0.75rem;
  text-align: left;
  line-height: 1.2;
  border-bottom: 0;
	margin: 1rem 0;
}
p.sp-comment-bg {
  width: 100%;
  margin: 0.5rem 0;
  text-align: center;
  background: #c69e55;
  padding: 0.5rem;
  color: #fff;
}
.schedule-ttl {
  width: 100%;
  border: 1px solid #c69e55;
  border-bottom: none;
  padding: 0.5rem 0;
  color: #c69e55;
  font-size: 0.75rem;
}
.store-map {
  width: 100%;
  padding: 0.5rem 0;
  font-size: 0.75rem;
}
.map-bg {
  background: #fff;
  padding: 1rem;
}
.store-map iframe {
  width: 100%;
  height: 380px;
}
.map-bg ul {
	margin: 1rem 0 0;
}
.weekly-schedule {
  width: 100%;
  margin: 0 0 0.5rem;
}
.weekly-schedule ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.weekly-schedule li:first-child {
  width: 100%;
  margin-bottom: 0.25rem;
}
.weekly-schedule li:nth-child(n+2) {
  width: 49%;
  margin: 0.25rem 0;
}
.weekly-schedule a {
  padding: 0.5rem 0.75rem;
  background: #fff;
  text-decoration: none;
  color: #212121;
  border: 1px solid #c69e55;
  display: block;
  text-align: center;
}
.weekly-schedule a.current {
  background: #c69e55;
  color: #fff;
}
.schedule-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
}
.staff-schedule {
  width: 50%;
  background: #fff;
  text-align: center;
  margin-bottom: 1rem;
  padding: 0.5rem;
}
.staff-schedule li:nth-child(2) {
  width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #eee2d2;
}
.staff-schedule li:nth-child(n+2) {
  padding: 0.5rem 0;
}
.staff-schedule li i {
  color: #c69e55;
	margin-right: 0.25rem;
}
.schedule-image01 {
  background: url("../img/schedule01.jpg");
}
.schedule-image02 {
  background: url("../img/schedule02.jpg");
}
.schedule-image03 {
  background: url("../img/schedule03.jpg");
}
.schedule-image04 {
  background: url("../img/schedule04.jpg");
}
.schedule-image01,
.schedule-image02,
.schedule-image03,
.schedule-image04 {
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 67% 0;
}
.therapist-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
}
.underlayer-ttl {
  width: 100%;
  padding: 0.5rem 0;
  margin-top: 57px;
}
.underlayer-ttl p {
  width: 100%;
  padding: 0.5rem;
  background: #c69e55;
  text-align: center;
  color: #fff;
  font-weight: 600;
}
.system-wrap,
.recruit-wrap {
  width: 100%;
  padding: 0.5rem 0;
}
.system-box {
  width: 100%;
  padding: 1rem;
  background: #fff;
}
.price-wrap {
  width: 100%;
}
.price-list {
  width: 100%;
  padding: 0.5rem;
}
.price-list p {
  text-align: center;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #eee2d2;
  font-weight: 600;
}
.system-tbl {
  width: 100%;
}
.system-tbl th {
  width: 50%;
  background: #c69e55;
  border: solid 1px #c0c0c0;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
}
.system-tbl td {
  width: 50%;
  border: solid 1px #c0c0c0;
  padding: 0.5rem;
  text-align: center;
}
.system-caution {
  font-size: 0.75rem;
}
.recruit-tbl {
  width: 100%;
  border: 1px solid #c0c0c0;
}
.recruit-tbl th {
  width: 20%;
  background: #c69e55;
  border: 1px solid #c0c0c0;
  color: #fff;
  padding: 0.5rem;
  vertical-align: middle;
}
.recruit-tbl td {
  width: 80%;
  background: #fff;
  border: 1px solid #c0c0c0;
  padding: 1rem;
  font-size: 0.75rem;
}
.recruit-tbl span {
  font-weight: 600;
}
.col-right h2 {
  width: 100%;
  text-align: center;
  padding: 0.5rem;
  background: #c69e55;
  color: #fff;
}
.pick-staff {
  margin-top: 0.5rem;
}
.pick-staff a {
  display: block;
  padding: 67% 0;
  background: url("../img/pick-staff.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.pick-staff-name {
  padding: 0.83rem 0.5rem;
  background: #fff;
  text-align: center;
  margin-bottom: 1rem;
}
.twitter-container {
  width: 100%;
  height: 480px;
  overflow-y: scroll;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
.sp-visibility,
.right-reserve {
  display: none;
}
.right-reserve,
.right-link {
  margin: 0.5rem 0;
}
.right-reserve img {
  width: 100%;
  border: 1px solid #886f2b;
}
.right-link img {
  width: 100%;
}
.text-bold {
  font-weight: 600;
}
.large-font {
  font-size: 1.5rem;
}
.sp-bottom-btn {
  width: 100%;
  background: rgba(255,255,255,0.8);
  position: fixed;
  bottom: 0;
  z-index: 97;
}
.sp-bottom-btn ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.sp-bottom-btn li {
  width: 33.33333%;
  padding: 0.5rem;
}
.sp-bottom-btn li a {
  display: block;
}
.sp-bottom-btn img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.error-wrap {
  width: 100%;
  height: 100vh;
  padding: 50% 1rem;
  font-feature-settings: "palt";
  text-align: center;
}
.error-ttl {
  font-size: 6rem;
  font-weight: 600;
  color: #c69e55;
  line-height: 1;
}
.error-ttl + p {
  font-size: 2rem;
  color: #c69e55;
  margin-bottom: 2rem;
}
.error-btn a {
  display: block;
  width: 10rem;
  height: 4rem;
  text-decoration: none;
  text-align: center;
  padding: 1rem;
  color: #c69e55;
  border: 2px solid #c69e55;
  margin: 4rem auto;
}
@media screen and (min-width: 769px) {
  .error-wrap {
    height: 100%;
    padding: 15% 2rem;
    margin: 0 auto;
  }
  #header,.top-contact,.foot-btn-area {
    display: none;
  }
  header {
    position: static;
    padding: 1rem;
    justify-content: space-around;
  }
  .top-navi {
    display: block;
  }
  .top-navi ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }
  .top-navi ul li {
    padding: 0 1rem;
    text-align: center;
    line-height: 1;
  }
  .top-navi ul li span {
    font-size: 0.5rem;
  }
  .top-navi img {
    height: 1.5rem;
  }
  .top-navi p {
    color: #c69e55;
    font-size: 0.5rem;
  }
  .swiper-pagination {
    display: block;
    text-align: center;
  }
  .mainvisual {
    padding-top: 0;
    overflow-x: hidden;
  }
  main {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) {
  .mainvisual {
    padding-top: 0;
    overflow-x: hidden;
  }
  main {
    width: 100%;
    margin: 0 auto;
  }
  .main-contents {
    width: 100%;
    padding: 0.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  footer {
    margin-top: 4rem;
    margin-bottom: 0;
  }
  .footer-logo-area {
    padding: 1rem;
  }
  .footer-logo-area a {
    font-size: 2rem;
    font-weight: 600;
  }
/*-----------------
PC左カラム
-----------------*/
  .col-left {
    width: 79.8%;
  }
  .col-left h2 {
    width: 20%;
    margin-left: 0.5rem;
    margin-top: 0;
  }
  .top-news {
    padding: 0.5rem;
  }
  .topics {
    width: 50%;
    padding: 0 0.5rem 0.5rem;
  }
  .topics-wrap {
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .topics-info li {
    font-size: 1rem;
  }
  .topics-info li:nth-child(4) {
    font-size: 0.8rem;
  }
  .more-btn02 {
    padding: 0.5rem;
    text-align: right;
		margin-top: 0.5rem;
  }
  .todays-staff {
    padding: 1rem 0.5rem;
    margin: 0 0.5rem 0.5rem;
    background: #fff;
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .staff-info {
    width: 20%;
    padding: 0 0.5rem;
    background: transparent;
  }
  .modal__content{
    width: 50%;
    height: auto;
    overflow-y: hidden;
  }
  .modal__content .modal-border {
    width: 50%;
    margin: 0 auto;
  }
  .modal-inner-wrap {
    overflow-y: hidden;
  }
  .modal-inner-image01,
  .modal-inner-image02 {
    width: 50%;
    padding: 33.333% 0;
  }
  .modal-inner-info {
    width: 50%;
    font-size: 1rem;
    max-height:600px;
    overflow:auto;
  }
  .modal-inner-info ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .modal-todays-info {
    width: 65%;
    text-align: left;
    padding: 0 1rem;
  }
  .modal-todays-info li {
    padding: 0.5rem 0;
    border-bottom: 1px solid #c69e55;
  }
  .modal-todays-info li:last-child {
    display: block;
    border-bottom: 0;
    font-size: 0.75rem;
  }
  a.js-modal-close {
    position: static;
    background: #c69e55;
    padding: 0.5rem 1rem;
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    display: block;
    width: 50px;
    margin: 1rem auto 0;
  }
  li.shop-comment {
    border-bottom: 0;
  }
  .shop-comment {
    display: block;
    width: 50%;
    text-align: center;
    margin-top: 0.5rem;
    padding: 0.5rem 1rem;
    background: #c69e55;
    color: #fff;
  }
  .sp-shop-comment {
    display: none;
  }
  .tab-wrap {
    width: 35%;
  }
  .store-map {
    padding: 0 0.5rem;
    font-size: 1rem;
  }
  .map-bg {
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .schedule-ttl {
    width: 100%;
    border: 1px solid #c69e55;
    border-bottom: none;
    margin-top: 1rem;
    padding: 0.5rem 0;
    color: #c69e55;
    font-size: 1.2rem;
  }
  .schedule-tbl {
    table-layout: fixed;
    width: 100%;
    font-size: 0.5rem;
  }
  .schedule-tbl th {
    background: #c69e55;
    border: 1px solid #fff;
    color: #fff;
    padding: 0.5rem;
  }
  .schedule-tbl td {
    border: 1px solid #c69e55;
    padding: 0.5rem;
  }
  .underlayer-ttl {
    padding: 0.5rem;
    margin-top: 0;
  }
  .system-wrap,
  .recruit-wrap {
    width: 100%;
    padding: 0 0.5rem;
  }
  .system-box {
    padding: 2rem;
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .price-wrap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .price-list {
    width: 50%;
    padding: 0.5rem;
  }
  .weekly-schedule {
    padding: 0.5rem 1rem;
    margin: 1rem 0;
  }
  .weekly-schedule ul {
    justify-content: space-around;
  }
  .weekly-schedule li:first-child {
    width: auto;
    margin-bottom: 0;
  }
  .weekly-schedule li:nth-child(n+2) {
    width: auto;
    margin: 0;
  }
  .weekly-schedule a {
    padding:0.5rem 0.2rem;
  }
  .schedule-wrap {
    padding: 0.5rem;
    background: transparent;
  }
  .staff-schedule {
    width: 23.7%;
    padding: 0;
  }
  .therapist-wrap {
    padding: 0 0.5rem 0.5rem;
    background: transparent;
  }
/*-----------------
PC右カラム
-----------------*/
  .col-right {
    width: 20%;
    padding: 0.5rem;
  }
  .pick-staff {
    margin-top: 0.5rem;
  }
  .pick-staff a {
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .pick-staff-name {
    box-shadow: 0.2rem 0.2rem 0.2rem rgba(0,0,0,.3);
  }
  .sp-visibility,
  .right-reserve {
    display: block;
  }
  .right-reserve a {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  main {
    width: 1200px;
    margin: 0 auto;
  }
  .weekly-schedule a {
    padding:0.5rem 0.75rem;
  }
}
@media screen and (max-width: 768px) {
  .schedule-tbl {
    width: 100%;
    border: solid 1px #c69e55;
    border-top: 0;
    font-size: 0.75rem;
  }
  .schedule-tbl th {
    background: #c69e55;
    border: solid 1px #c69e55;
    color: #fff;
    padding: 0.25rem;
  }
  .schedule-tbl td {
    border: solid 1px #c69e55;
    padding: 0.25rem;
  }
  .schedule-tbl th,.schedule-tbl td {
    border-right: 0;
    border-bottom: 0;
  }
  .schedule-tbl tr {
    display: block;
    float: left;
  }
  .schedule-tbl tr td,
  .schedule-tbl tr th {
    border-left: none;
    display: block;
  }
  .schedule-tbl thead {
    display: block;
    float: left;
    width: 10%;
  }
  .schedule-tbl thead tr {
    width: 100%;
  }
  .schedule-tbl tbody {
    display: block;
    float: left;
    width: 90%;
  }
  .schedule-tbl tbody tr {
    width: 20%;
    border-right: 1px solid #c69e55;
  }
  .schedule-tbl tbody tr.last {
    width: 80%;
    border-right: 0;
  }
  .recruit-tbl th,.recruit-tbl td {
  　border-bottom: none;
    display: block;
    width: 100%;
  }
}
.schedule-tbl th.sunday {
  color: #f44336;
}
.schedule-tbl th.saturday {
  color: #2196f3;
}
